<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="24dp"
    android:viewportWidth="25"
    android:viewportHeight="24">
  <path
      android:pathData="M5.657,14.7C5.657,14.7 6.558,13.8 9.26,13.8C11.962,13.8 13.763,15.6 16.464,15.6C19.166,15.6 20.067,14.7 20.067,14.7L20.067,3.9C20.067,3.9 19.166,4.8 16.464,4.8C13.763,4.8 11.962,3 9.26,3C6.558,3 5.657,3.9 5.657,3.9L5.657,14.7Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M5.657,21L5.657,14.7"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
